Ticket #42925

README.packaging: List also tools as libfreeciv users

Open Date: 2021-09-26 09:43 Last Update: 2021-11-20 01:36

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

README.packaging chapter about shared libfreeciv says: "Libfreeciv contains code common to server and client." Update that to include tools (freeciv-manual, freeciv-mp-<gui>, freeciv-ruleup, freeciv-ruledit) too.

Ticket History (3/4 Histories)

2021-09-26 09:43 Updated by: cazfi
  • New Ticket "README.packaging: List also tools as libfreeciv users" created
2021-11-08 08:20 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6 (closed)
2021-11-20 01:36 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login